[DATA]
VER=5.72.0605'12
PRODUCT_NAME=FB210
FOLDER_NAME=Avision FB210 Scanner
TITLE_CAPTIONBAR=FB210 Scanner Setup
TITLE_MAIN=FB210
INTERFACE_NAME=FB210.dll
BatchScanSetting=
DisableSaveSetting=
DisableG4=
DisableJpeg=
MinScanWidth=
MinScanLength=
MinScanRes=



[CMATCH]
Model=FB210
Profile=FB210.icc


[XTEST]
FTNUM=784
FTNAME=FB210


[DEFAULT]
ScanMode=16
FBBinaryProcess=0
RBBinaryProcess=0
ScanSource=2
ColorRes=300
GrayRes=200
LineartRes=200
FCBrightness=100
FCContrast=100
RCBrightness=100
RCContrast=100
FGBrightness=100
FGContrast=100
RGBrightness=100
RGContrast=100
FBBrightness=100
RBBrightness=100
FBThreshold=128
RBThreshold=128
FCInvert=0
RCInvert=0
FGInvert=0
RGInvert=0
FBInvert=0
RBInvert=0
FCJpeg=0
RCJpeg=0
FGJpeg=0
RGJpeg=0
FCJpegQuality=50
RCJpegQuality=50
FGJpegQuality=50
RGJpegQuality=50
FBGroup4=0
RBGroup4=0
FGDropColor=0
RGDropColor=0
FBDropColor=0
RBDropColor=0
FGAdvanceProcess=0
RGAdvanceProcess=0
FBAdvanceProcess=0
RBAdvanceProcess=0
FGFilterThreshold=20
RGFilterThreshold=20
FBFilterThreshold=20
RBFilterThreshold=20
FGBackgroundMax=247
RGBackgroundMax=247
Cropping=0
AutoDeskew=1
Landscape=0
UserDefineSize=0
UDWidth=2550
UDLength=3300
UDUnit=0
Continue Scan=1
Limit Length=-1
Center=0
Rotation=0
Blank Removal=0
BlankPercent=50
Edge Fill=0
Edge Size=0
Edge Unit=1
Reverse=0
EnableProgress=1
ShowWarningMsg=0
SaveScanSetting=1
Xmatch=2
BackgroundLines=50
ColorCustomRes=0
GrayCustomRes=0
LineartCustomRes=0
PlaySound=C:\WINDOWS\Media\ding.wav
Image Type=3
Color filter=0
XRes=300
YRes=300
Master Brightness=100
Master Contrast=100
x=0
y=0
Cx=2510
Cy=1748
PixelPerLine=2510
ScanLine=1748
Scan Method=2
Mirror=0
PaperSize=18
PAPERLENGTH=32768
Background=1
Color Magician=1
SaveUiOnly=0
LeftOverScan=0
TopOverScan=0
RightOverScan=0
BottomOverScan=0
Fanfold=0
PageScan=1
InputLength=0
LengthLimited=0
FGrayQuality=0
RGrayQuality=0
BarcodeDetection=0
MultifeedOperation=0
Ultrasonic=0
UltrasonicIntension=0
PageX=0
PageY=0
PageCx=2510
PageCy=1748
ColorX=0
ColorY=0
ColorCx=2510
ColorCy=1748
GrayX=0
GrayY=0
GrayCx=2510
GrayCy=1748
LineartX=0
LineartY=0
LineartCx=2510
LineartCy=1748
RColorX=0
RColorY=0
RColorCx=2510
RColorCy=1748
RGrayX=0
RGrayY=0
RGrayCx=2510
RGrayCy=1748
RLineartX=0
RLineartY=0
RLineartCx=2510
RLineartCy=1748
FNonColorSelection=0
RNonColorSelection=0
ADF_HardMaxLength=0
ApplySelectedArea=0
FColorMatch=1
RColorMatch=1
FGThreshold=230
RGThreshold=230
PrintText=
PrintCounter=001
PrintFormat=0
FontAttri=0
StringOri=0
FontPath=
MagneticType=0
Master Gamma Value=100
Profile=
Relative_x=0
Relative_y=0
Relative_Cx=2510
Relative_Cy=1748
ColorPaperSize=18
ColorLandscape=0
RColorPaperSize=18
RColorLandscape=0
GrayPaperSize=18
GrayLandscape=0
RGrayPaperSize=18
RGrayLandscape=0
LineartPaperSize=18
LineartLandscape=0
RLineartPaperSize=18
RLineartLandscape=0
Blur=0
BankComm=1
GammaOut=200
